sensor:
  - name: "Shelly bagdoer batteri"
    state_topic: "shellies/shellybutton1-98CDAC1E5F42/sensor/battery"
    unit_of_measurement: "%"
    device_class: battery
    value_template: "{{ value | int(0) }}"

  - name: "Shelly fordoer batteri"
    state_topic: "shellies/shellybutton1-C45BBE6A5696/sensor/battery"
    unit_of_measurement: "%"
    device_class: battery
    value_template: "{{ value | int(0) }}"